@media (max-width: 768px) {

body	{
	font-size: 62.5%;
	width: 100%;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
#main	{
	width: 95%;
	clear: both;
	}

#main #left	{
	padding: 0 0 50px;
	width: 100%;
	}
#main #right	{
	padding: 10px 0;
	width: 100%;
	text-align: center;
	background: none;
	}
	#right img.ban	{
	width: 100%;
	}
	#right p	{
	background: none;
	}

/* HEADER
------------------------------------------------------------------*/
header	{
	margin: 0;
	padding: 60px 0 10px;
	width: 100%;
	position: inherit;
	text-align: center;
	}
header #logo img	{
	padding: 0;
	width: 75%;
	}
header #tel	{
	display: none;
	}
header #contact	{
	display: none;
	}


/* FOOTER
------------------------------------------------------------------*/
footer {
	padding: 5%;
	height: 70px;
	}
	footer ul	{
	width: 100%;
	}
	footer li	{
	display: none
	}
footer #copyright	{
	text-align: left;
	}


/* COMMON
------------------------------------------------------------------*/
h2	{
	margin: 0 1% 30px;
	padding: 0 0 0 0.6em;
	font-size: 1.8em;
	}
h4	{
	font-size: 1.4em;
	}
	h4.time	{
	background-position: left 4px;
	}
	h4.map	{
	background-position: left 4px;
	}
	h4.week	{
	background-position: left 3px;
	}

/* ESSENTIAL
------------------------------------------------------------------*/
p.lead	{
	margin: 0 2% 30px;
	font-size: 1.4em;
	}
p.exp	{
	margin: 0 2% 30px;
	font-size: 1.4em;
	}


/* HOME
------------------------------------------------------------------*/
#home h1	{
	position: inherit;
	margin: 0;
	padding: 0 2% 10px;
	width: 98%;
	font-size: 1.2em;
	}
#home ul#news,#home ul#schedule	{
	width: 95%;
	float: inherit;
	}


/* ABOUT
------------------------------------------------------------------*/
#about table th	{
	font-size: 1.0em;
	}
#about table td	{
	font-size: 1.0em;
	}


/* DETAIL
------------------------------------------------------------------*/
#detail table th	{
	font-size: 1.0em;
	}
#detail table td	{
	font-size: 1.0em;
	}
#detail ul.location	{
	margin: 0 5%;
	}


/* STAFF
------------------------------------------------------------------*/
	ul#staff li table	{
	width: 70%;
	}
	ul#staff li table th	{
	font-size: 1.0em;
	}
	ul#staff li table td	{
	font-size: 1.0em;
	}
	ul#staff li strong	{
	font-size: 1.2em;
	}


/* SCHEDULE
------------------------------------------------------------------*/
	#schedule ul.tab li	{
	padding: 2% 5%;
	font-size: 1.0em;
	}



/* FAQ
------------------------------------------------------------------*/
	#faq dl.lst dt	{
	font-size: 1.4em;
	}
	#faq dl.lst dd	{
	font-size: 1.4em;
	}




/* CONTACT
------------------------------------------------------------------*/
#contact table	{
	width: 95%;
	}
#contact table th	{
	font-size: 1.2em;
	}
#contact table td	{
	font-size: 1.2em;
	}
#contact input	{
	width: 80%;
	}
#contact select	{
	width: 30%;
	}
#contact input.button	{
	margin: 20px 0 30px 35%;
	}



/* WHITE-BEARS
------------------------------------------------------------------*/
#whitebears #catch #inner p	{
	font-size: 14px;
	}
	#whitebears #catch #inner li	{
	background: url(../images/ico_check.png) no-repeat 0 0.8em;
	background-size: 5%;
	font-size: 1.2em;
	}
#whitebears table th	{
	font-size: 1.0em;
	}
#whitebears table td	{
	font-size: 1.0em;
	}

	#whitebears ul#staff li table	{
	width: 70%;
	}
	#whitebears ul#staff li table th	{
	font-size: 1.0em;
	}
	#whitebears ul#staff li table td	{
	font-size: 1.0em;
	}
	#whitebears ul#staff li strong	{
	font-size: 1.2em;
	}



/* NAVIGATION
------------------------------------------------------------------*/
nav	{ 
	display: none;
	}


#menu-box	{
	display: inherit;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	font-size: 1.2em;
	z-index: 1000;
	}
#menu	{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: none;
	}
#menu li	{
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	}
#menu li a	{
	display: block;
	padding: 1.3em 0;
	background: #78d2f7;
	border-bottom: 1px solid #c0edff;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
#menu li a:hover	{
	background: #32b7ed;
	}

#toggle	{
	display: block;
	position: relative;
	width: 100%;
	background: #32b7ed;
  	}
#toggle a	{
	display: block;
	position: relative;
	padding: 1.3em 0;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
#toggle:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
	}
#toggle a:before, #toggle a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #32b7ed;
	}
#toggle a:before{
	margin-top: -6px;
	}
#toggle a:after{
	margin-top: 2px;
	}



/*  TOP Slides 
-----------------------------------------*/
#slides {
	display: none;
	}


/*  TOP for SMART PHONE 
-----------------------------------------*/
#smartImg {
	display: inherit;
	}
	#smartImg img {
	width: 100%;
	}



/*  Page-Top
-----------------------------------------*/
#page-top {
	bottom: 2%;
	right: 5%;
	}


}